# Room temperature controller

Project of room temperature controller, realized during subject "Advanced applications of microprocessor systems" on V year of study Automatics and Robotics. Repository contain code write in MicroPython for embedded platform STM32F411.